ID #1434

Error is coming in Windows server 2008

During installing Dot Net framework in Windows Server 2008 the following error is coming. How to overcome from this problem?

Error:

Microsoft .NET Framework 3.5 Setup

You must use the Role Management Tool to install or configure Microsoft .NET Framework 3.5.

Answer:

During installing Microsoft .Net Framework 3.5 in windows server 2008, the following error may occur.

This error is coming because Windows 2008 R2 ships with the .NET 3.5.1 framework. You need to enable the feature from Server Manager. Use the following steps to resolve the problem…

  1. Go to Start > Administrative Tools > Server Manager
  2. Click on Features
  3. Enable .NET 3.5.1 framework features

After that when you run the FusionRetail 6 installer, the installer will detect that the 3.5 framework is already installed and skip to the next step

Tags: Error Message, Message, Settings

Related entries:

You cannot comment on this entry